---
title: Stop Instance
url: https://docs.vultr.com/products/compute/instances/cloud-gpu/management/stop-instance
description: Learn how to properly stop a Vultr Cloud GPU instance to pause resources while maintaining your configuration.
publish_date: 2024-09-23T20:20:10.194735Z
last_updated: 2026-05-26T18:47:50.699675Z
---

# How to Stop a Vultr Cloud GPU Instance

Stopping an instance shuts it down and disables connectivity to the main network interface. The operating system and all running processes are stopped, but the instance normal billing cycle continues unless destroyed.

Follow this guide to stop a Vultr Cloud GPU instance using the Vultr Console, API, or CLI.

=== "Vultr Console"

    1. Navigate to **Products** and click **Compute**.
    1. Click your target instance to open its management page.
    1. Click **Stop Server** on the top-right navigation menu to stop the instance.
    1. Click **Stop Server** in the confirmation prompt to stop the instance.

=== "Vultr API"

    1. Send a `GET` request to the [**List Instances** endpoint](https://www.vultr.com/api/#tag/instances/operation/list-instances) and note the target instance's ID in the output.

        ```console
        $ curl "https://api.vultr.com/v2/instances" \
          -X GET \
          -H "Authorization: Bearer ${VULTR_API_KEY}"
        ```

    1. Send a `POST` request to the [**Halt Instances** endpoint](https://www.vultr.com/api/#tag/instances/operation/halt-instances) to stop the instance.

        ```console
        $ curl "https://api.vultr.com/v2/instances/halt" \
           -X POST \
           -H "Authorization: Bearer ${VULTR_API_KEY}" \
           -H "Content-Type: application/json" \
           --data '{
             "instance_ids" : [
               "your-instance-id"
             ]
           }'
        ```

=== "Vultr CLI"

    1. List all instances in your Vultr account and note the target instance's ID.

        ```console
        $ vultr-cli instance list
        ```

    1. Stop the instance.

        ```console
        $ vultr-cli instance stop <your-instance-id>
        ```
